﻿
.product_container {
    display: flex;
    width: 100%;
    /* max-width: 950px; */
    margin: auto;
    padding-top:2rem;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

@media only screen and (max-width: 1000px) {
    .product_item {
        display: block;
        width: 99%;
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;
        height:400px;
        margin-bottom:1rem;
        z-index: 999;
        position:relative;
    }

    .product_text {
        text-align: center;
        word-break: break-word;
        font-size: 60px;
        font-weight: 600;
        color:white;
        margin:auto;
        position:absolute;
        bottom:10%;
        right:70px;
    }
    .product_go {
        cursor:pointer;
        background-image: url(../img/go.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        width:64px;
        height:64px;
        bottom:15%;
        right:0;
        position:absolute;
    }
}

@media only screen and (min-width: 1000px) {
    .product_item {
        display: block;
        width: 600px;
    }

    .product_text {
        text-align: center;
        word-break: break-word;
        font-size: medium;
    }
}
